Answered

Please add support for Acrobat Protected Mode

We would like to move from 32-bit to 64-bit Adobe Acrobat DC Pro. The problem is that every plugin we use except yours requires Protected Mode to be enabled and the Tic Tie plugin will not work in Protected Mode. Since you are the odd one out, and Adobe keeps randomly re-enabling Protected Mode on many computers in the building (even in 32-bit) with every other monthly update and we have to keep disabling it, we are requesting that you update your plugin to work with Protected Mode so we can continue to use your product without having to stay on 32-bit to work with other plugins or constantly disable Protected Mode or use special registry entries to permanently block Protected Mode. It's pretty clear that Adobe expects their customers to use Protected Mode for better security and is pretty insistent on enabling it.

0

Comments

3 comments
  • Official comment

    Hello, 

    We appreciate this feedback! We are currently working through a backlog of enhancement items that we look forward to bringing to the TTC program. I will add this request so we can weigh it against our current roadmap. Thanks!

    Comment actions Permalink
  • I will agree with Aaron's request, it is a problem we have to deal with. 

    0
    Comment actions Permalink
  • Yes, very frustrating to have to keep enabling and disabling Protected mode. Kills productivity.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Didn't find what you were looking for?

New post